@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,80);
body {
    background-color: #F5F1ED ;
}

.Head-img {
    display: block;
    position: relative;
    margin-top: -20px;
    margin-left: -20px;
    margin-right: -20px;
}

.front-butt{
    position : relative ;
    display: flex;
    background-color: rgb(12, 67, 104);
    border-color: rgb(12, 67, 104);
    border: none ;
    color : white;
    margin-left : 11.25%;
    font-size: 190%;
    line-height: 70px;

}

.front-butt:hover{
    color : rgb(43, 111, 156)
}


.banniere {
    width: 100%;
    height: 236px;
    display: flex;
    position: relative;
}
.Head-text {
    display: flex;
    position: relative;
    margin-top: -50px;
    height: 70px;
    background-color: rgb(12, 67, 104);

}

.logo {
    border-radius: 120px;
    position: absolute;  
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120px;
    height: 120px;
}

p {
    color: #ffffff;
    margin-right: 25px;
    width: 273px;
    height: 29px;
    font-family: 'Montserrat' ;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 44px;
}
.text-presentation{
    position: absolute;
    width: 1333px;
    height: 149px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 59px;
    color: #000000;
    margin-left: 250px;
    text-align: center;
}

/* .paralax{
    position: absolute;
    top: 0;
    left: 0;
    width: 2800px;
    height: 100%;
}

.paralax1 {
    position: absolute;
    top: 15%;
    height: 70%;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.item {
    position: relative;
    width: 400px;
    height: 100%;
    overflow: hidden;
    background-color: blue;
}

.img{
    position:absolute;
    left: -100px;
    width: 600px;
    height: 100%;
    background-size: cover;
    background-position: center;
} */

.slide {
    width: 100%;
    height: 500px;
    margin-top: 200px;
  }
  .paralax-item {
    display: flex;
    flex-direction: row;
    width: 200vw;
    transform: rotate(90deg) translateY(-100vh);
    transform-origin: top left;
  }
  .one {
    background-image: url(image/Rectangle\ 23844.jpg);
  }
  .two {
    background-image: url(image/Rectangle\ 14.jpg);
  }
  .three {
    background-image: url(image/Rectangle\ 22.jpg);
  }
  .four {
    background-image: url(image/Rectangle\ 11.jpg);
  }
.paralax  {
    width: 100vh;
    height: 100vw;
    transform: rotate(-90deg) translateX(-100vh);
    transform-origin: top left;
    overflow-y: scroll;
    overflow-x: hidden;
    position: absolute;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
::-webkit-scrollbar {
          display:none;
}









body{
    --primary-0: #FFFFFF;
    --primary-100: #D6E4FD;
    --primary-500:#3563E9;
    --primary-600:#264BC8;
    --primary-700:#1A37A7;
    --secondary-100: #E0E9F4;
    --secondary-300:#90A3BF;
    --secondary-400:#596780;
    --secondary-500:#1A202C;

    background-color: #F5F1ED;
}

.white{
    background-color: var(--primary-0);
}
.white-100{
    background-color: var(--primary-100);
}
.blue{
    background-color: var(--primary-500);
}
.blue-600{
    background-color: var(--primary-600);
}
.blue-700{
    background-color: var(--primary-700);
}
.x-secondary-100{
    background-color: var(--secondary-100);
}
.x-secondary-300{
    background-color: var(--secondary-300);
}
.darkgrey{
    background-color:var(--secondary-400);
}
.black{
    background-color: var(--secondary-500);
}

.Catalogitem{
    background: var(--primary-0);
    border-radius: 10px;
    width: 300px;
    padding : 24px;
}

.Catalogitem1{
    background: var(--primary-0);
    border-radius: 10px;
    padding : 24px; 
}

.Catalogitem2{
    background: var(--secondary-100);
    border-radius: 10px;
    padding : 24px;
}

.space_big_element{
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.space_column{
    display: flex;
    flex-direction: column;
    gap:  24px
}

.littletext1,
.inputtext1::placeholder,
.inputtext::placeholder{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    display: flex;
    align-items: center;
    letter-spacing: -0.02em;
    color: var(--secondary-300);
}

.space_column_CI2{
    display: flex;
    flex-direction: column;
    gap:  27px
}

.Positionspacebetween{
    display: flex;
    justify-content: space-between;
}

.Position_car_check{
    display: flex;
    flex-direction: row;
} 

.space_check{
    gap: 20px
}

/*style pour case check*/
.confirmation{
    left: 8.33%;
    right: 8.33%;
    top: 8.33%;
    bottom: 8.33%;
    border: 1.5px solid var(--secondary-300);
}

/*style pour confirmation avec radio bouton*/
.confirmation2{
    left: 7.54%;
    right: 9.13%;
    top: 7.79%;
    bottom: 8.87%;
    background: var(--primary-0);
    border: 1.5px solid var(--secondary-300);
}

/*code css utiliser par la fonction ShowElements()*/
.Information_carte_off{
    display: none;
}

.space_row{
    gap: 32px
}

.bouton1ex1,/*exemple du bouton dans la page composants*/
.bouton1ex2,
.bouton1ex3,
.bouton1ex4,
.bouton1ex5,
.bouton1{/*bouton bleu de la page formulaire de location*/
    padding: 13px 24px;/*padding du bouton bleu du formulaire de location*/
    color: var(--primary-0);
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--primary-500);
    border-radius: 4px;
    border: 1px solid var(--primary-500);
    
}

.marg_button2{
    margin: 12px 0px 0px 0px;
}

/*code qui applique 32px entre les Catalog Items du premier enfant de Globalcatalogitem_reverse*/
.Catalogitems_rev_space{
    display: flex;
    flex-direction: column;
    gap: 32px;
}

/*Code pour les positions des éléments spécifiques à FormulaireDeLocation.html*/
.Globalcatalogitem_reverse{
    display: flex;
    flex-direction: row;
    margin : 32px;
    gap : 12px;
    align-items: flex-start;
}


.Text2_1{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    display: flex;
    align-items: center;
    letter-spacing: -0.02em;
    color: var(--secondary-500);
}

.Position_column{
    display: flex;
    flex-direction: column;
    gap: 16px
}

.Position_rolumn{
    display: flex;
    flex-direction: row;
}

.inputtext{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 16px 32px;
    gap: 10px; 
    width: 386px;
    background: var(--primary-0);
    border: 1px solid var(--secondary-400);
    border-radius: 10px;
}

.margtitle{
    display:flex;
    flex-direction: column;
    justify-content: center;
    padding:32px;
    
}

.feet{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.imgligne {
    width: 156px;
}

.imagePlong{
    height: 350px;
}

.othmarge{
    align-items: self-start;
    margin:16px 0px 0px 0px;
}

.othgap{
    margin:0px 0px 0px 32px;
}

.mémo{
    justify-content: space-around;

}

.total {
    display: flex;
    justify-content: end;
}